/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/_variables.scss';

.CoaModal {

  &__Paragraph {
    &--centered {
      text-align: center;
    }
    color: $coa-grey-100;
  }
  &__Primary {
    background: #4C7FF7;
    span {
      color: white;
      font-weight: 500;
    }
    &:hover {
      background: #467DF3;
    }
  }
  .ant-modal-footer {
    display: flex;
    justify-content: center;
  }
  .ant-modal-content {
    border-radius: 10px;
    .ant-form-item-required{
      color: $coa-grey-100;
      font-weight: 500;
      &::before {
        display: none;
      }
    }
  }
}
